/*
Plugin: jQuery Parallax
Version 1.1.3
Author: Ian Lunn
Twitter: @IanLunn
Author URL: http://www.ianlunn.co.uk/
Plugin URL: http://www.ianlunn.co.uk/plugins/jquery-parallax/

License: http://creativecommons.org/licenses/by-sa/3.0/ (Attribution Share Alike). Please attribute work to Ian Lunn simply by leaving these comments in the source code or if you'd prefer, place a link on your website to http://www.ianlunn.co.uk/.
*/

@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	min-width: 980px;
	padding: 0;
}

p{
	margin: 0 0 20px 0;
}

#nav{
	background-image:url(index/images/bgnav.png) ;
	width: 100%;
	height: 50px;
	text-align:center;
	padding-top:0px;
	position: fixed;
	z-index:999;
	top: -5px;
}


a.nav-link{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}

a.nav-link:link{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}

a.nav-link:visited{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}

a.nav-link:hover{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}

a.nav-link:active{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;
	text-decoration:none;
}


a.text-link{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:15px;
	text-decoration:none;
}

a.text-link:link{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:15px;
	text-decoration:none;
}

a.text-link:visited{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:15px;
	text-decoration:none;
}

a.text-link:hover{
	font-family: Arial, Helvetica, sans-serif;
	color:#AC986A;
	font-size:15px;
	text-decoration:none;
}

a.text-link:active{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:15px;
	text-decoration:none;
}



p{
	font-family:"Proxima Nova Light", 'Helvetica Neue', Arial, Helvetica, sans-serif;
	color: #FFFFF;
	font-size:20px;
	font-style:normal;
}


ul, il{
	font-family:"Proxima Nova Light", 'Helvetica Neue', Arial, Helvetica, sans-serif;
	color: #FFFFF;
	font-size:18px;
	font-style:normal;
	list-style-type:square;
	text-indent: 2em;
	line-height: 1.5;
}


h1, #pixels{
	font-family:"Museo 900", Verdana, serif;
	font-size-adjust:0.40;
	font-weight:700;
	font-style:normal;
}

h2{
	font-family:"Beau Sans Pro Book", Verdana, sans-serif;
	font-size-adjust:0.7;
	font-weight:100;
	text-shadow: 0px 0px 0.2em #000, 0px 0px 0.2em #000;
	color:#AC986A;
	z-index:20;
}

h3{
	font-family:"Beau Sans Pro Book", Verdana, sans-serif;
	font-size-adjust:0.4;
	font-weight:100;
	text-shadow: 0px 0px 0.2em #000, 0px 0px 0.2em #000;
	color:#AC986A;
	z-index:20;
}

h4{
	font-family:"Beau Sans Pro Book", Verdana, sans-serif;
	font-size-adjust:0.6;
	font-weight:100;
	text-shadow: 0px 0px 0.2em #000, 0px 0px 0.2em #000;
	color:#AC986A;
	z-index:20;
}
#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 20px;
}

.float-right{
	float: right;
	margin: 0 20px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}

.center2{
	font-size: 2.5em;
	text-align: center;
}



#header, #intro, #second{
	width: 100%;
}

#intro{
	background-image:url(index/images/bg.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	overflow: hidden;
}

#second{
	background-image:url(index/images/bg1.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	height: 300px;
	overflow: hidden;
}

#third{
	background-image:url(index/images/bg.jpg);
	background-attachment:fixed;
	color: white;
	padding: 40px 50px 50px;
	overflow: hidden;
}

#fourth{
	background-image:url(index/images/bg2.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	height: 300px;
	overflow: hidden;
	padding: 0;
}

#fifth{
	background-image:url(index/images/bg.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	padding: 40px 50px 50px;
	overflow: hidden;
}

#sixth{
	background-image:url(index/images/bg3.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	height: 300px;
	overflow: hidden;
	padding: 0;
}

#seventh{
	background-image:url(index/images/bg.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	padding: 60px 20px 50px;
	overflow: hidden;
}

#eighth{
	background-image:url(index/images/bg4.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	height: 300px;
	overflow: hidden;
	padding: 0;
}

#ninth{
	background-image:url(index/images/bg.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	padding: 40px 50px 50px;
	overflow: hidden;
}


#tenth{
	background-image:url(index/images/bg5.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	height: 300px;
	overflow: hidden;
	padding: 0;
}

#eleventh{
	background-image:url(index/images/bg.jpg);
	background-size:cover;
	background-attachment:fixed;
	color: white;
	padding: 40px 50px 50px;
	overflow: hidden;
}


#twelfth{
	background-color:#9CB196;
	color: white;
	overflow: hidden;
	padding: 0;
}

#border{
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#000;
	width:100%; height:294px; margin-top:2px;
}

.story{
	margin: 0 auto;
	overflow: auto;
	width: 70%;
}

.story .float-left, .story .float-right{
	position: relative;
	width: 90%;
	z-index: 100;
}

.input_box
{
	height: 30px;
	width: 280px;
	font-size:20px;
	color:#FFF;
	border:none;
	background-color:transparent;
	background-image:url('index/images/bg_input.png');
}

.logo
{
	max-width: 100%;
}